discography:
- catalog: N/A
  date: '2025-02-13'
  link: album/148033
  reprint: false
  roles:
  - Folk Instruments Recording Director
  titles:
    en: 'Honor of Kings Original Game Soundtrack: Xi Shi, Xu Xiang Si'
    ja: 王者荣耀 游戏原声 西施 续相思
    ja-latn: 'Honor of Kings Original Game Soundtrack: Xi Shi, Xu Xiang Si'
  type: game
- catalog: N/A
  date: '2025-06-14'
  link: album/150435
  reprint: false
  roles:
  - Mastering Engineer
  titles:
    en: Glory in Revelry
    ja: 酣欢荣耀
    ja-latn: Glory in Revelry
  type: game
- catalog: N/A
  date: '2025-07-27'
  link: album/151518
  reprint: false
  roles:
  - Mastering Engineer
  titles:
    en: Dreams of the Deep
    ja: 梦寐深海
    ja-latn: Dreams of the Deep
  type: game
- catalog: N/A
  date: '2025-11-13'
  link: album/154823
  reprint: false
  roles:
  - Mixing Engineer
  - Mastering Engineer
  titles:
    en: San Guo Wang Shen Zhou Soundtrack·Gu Chui Qu
    ja: 三国望神州原声·鼓吹曲
    ja-latn: San Guo Wang Shen Zhou Soundtrack·Gu Chui Qu
  type: game
- catalog: N/A
  date: '2025-11-15'
  link: album/154824
  reprint: false
  roles:
  - Mixing Engineer
  - Mastering Engineer
  titles:
    en: San Guo Wang Shen Zhou Soundtrack·Tian Xia Ying Xiong Shui Di Shou
    ja: 三国望神州原声·天下英雄谁敌手
    ja-latn: San Guo Wang Shen Zhou Soundtrack·Tian Xia Ying Xiong Shui Di Shou
  type: game
- catalog: N/A
  date: '2025-11-17'
  link: album/154825
  reprint: false
  roles:
  - Mixing Engineer
  - Mastering Engineer
  titles:
    en: San Guo Wang Shen Zhou Soundtrack·Nan Xiang Zi
    ja: 三国望神州原声·南乡子
    ja-latn: San Guo Wang Shen Zhou Soundtrack·Nan Xiang Zi
  type: game
featured_on: []
info:
  Credited works: 6 albums in database
  Credits:
  - 5 mastering engineer
  - 3 mixing engineer
  - 1 folk instruments recording director
  Studios:
  - link: artist/76367
    names:
      en: 99Studio
      ja: 99Studio
link: artist/76838
meta:
  added_date: 2025-11-17T07:39
  edited_date: 2025-11-17T07:39
  fetched_date: 2026-01-04T04:26
  ttl: 86400
  visitors: 56
name: Yanan Zhao
name_real: 赵 亚楠
notes: Founder of 99Studio
picture_full: https://media.vgm.io/artists/83/76838/76838-1763394080.jpg
picture_small: https://thumb-media.vgm.io/artists/83/76838/76838-1763394080.jpg
type: Individual
vgmdb_link: https://vgmdb.net/artist/76838?perpage=99999
websites: {}
